.container {
  text-align: center;
}

#plot {
  width: 100%;
  max-width: 500px;
  height: 500px;
  border: 1px dashed #999999;
  position: relative;
  background-image: url('FONDO2.png');
  background-size: 15%;
  background-position: center;
  background-attachment: fixed;

}

.plot-area {
  position: absolute;
  background-color: rgba(0, 128, 0, 0.5);
  border: 1px solid #008000;
}

.plot-result {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 20px;
  color: #000;
  background-color: rgba(255, 255, 255, 0.8);
  padding: 10px;
  border-radius: 5px;
}